RubyGems Navigation menu

switchery-rails 0.8.2.0

This gem provides Switchery driver for your Rails application

Versions:

  1. 0.8.2.0 - December 11, 2021 (20.5 KB)
  2. 0.8.1.1 - August 16, 2016 (20.5 KB)
  3. 0.8.1 - June 26, 2015 (20 KB)
  4. 0.8.0 - April 30, 2015 (20 KB)
  5. 0.1.0 - January 18, 2015 (17.5 KB)

Runtime Dependencies (1):

  • railties >= 3.2
  • Development Dependencies (2):

  • bundler >= 0
  • rake ~> 10.0
  • Owners:

    Pushed by:

    Authors:

    • Guillaume Hain

    SHA 256 checksum:

    e7ac689482b0b59765036e1a01c74b3128116a7eb461110965486d75fecfebd3

    Total downloads 429,560

    For this version 9,953

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: